Subject: RE: Major Majordomo Problem
From: [email-masked] (Jonathan Storey)

16 Nov 1998 19:47:56 -0800
Message-ID: <004601be1154$66e596c0$050120c0.cygnus.gnu-win32@menpc5>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: <[email-masked]>

I also experience the same delays with the MAJORDOMO mailing list
for Gnu/Cyg Win32.......... I have forwarded this response to the list,
let's see how long it takes to get back to my in-box!?!..............

Regards
	Jonathan (JOZ) [email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Hugh Winkler
> Sent: Friday November 13 1998 00:37
> To: [email-masked]
> Subject: RE: Major Majordomo Problem
>
>
> Yes, this is really awful responsiveness. Days go by and you can't get
> responses to your posts. I rejoined the list and posted yesterday
> and still
> haven't seen incoming number one. The post hasn't appeared on the archives
> either, although the archive page shows later messages.
>
> I'm "replying" to a post I read in the archives from a few days
> ago. I don't
> have any mail in my gnu-win32 inbox to reply to. In a day or two
> I'll get a
> hundred messages.
>
> Do the administrators know about this, or is it happening to just a few of
> us?
> ....................... snip ............................ <

------------------------------------------------------------------------

The views and opinions expressed in this e-mail message are the sender's
and do not necessarily represent the views of Mentor Systems plc.

------------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".